section[data-cattype="5307"].wrapper_middle {
	padding: 31px 0px 80px 0px;
}

[data-cattype="5307"] h2{
    color: #000;
}

[data-cattype="5307"] .mag{
    margin: 20px 0px 0px 0px;
}

[data-cattype="5307"] .summary {
	padding: 30px 20px 10px 20px;
}

[data-cattype="5307"] .bgleft {
	color: #000;
	text-align: left;
	padding: 30px 30px 15px 30px;
	background-color: #e5d041;
}

[data-cattype="5307"] .bgleft h3{
    margin-left: 20px;
}

[data-cattype="5307"] .bgright{
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

/* Typical laptop screen size*/
@media (max-width: 1400px) {
	
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 980px) {
	
}

/* Mobile screen size - landscape view */
@media (max-width: 767px) {
   
}

/* Mobile screen size */
@media (max-width: 480px) {
    
    [data-cattype="5307"] .bgright {
	height: 200px;
    }
    
    section[data-cattype="5307"].wrapper_middle {
	padding: 20px 0px 60px 0px;
    }
    
    [data-cattype="5307"] .summary {
	padding: 25px 20px 5px 20px;
    }
    
    [data-cattype="5307"] .bgleft {
	padding: 23px 30px 10px 30px;
    }
      
}